Subject: Re: [Fot] Hans Device

From: John Hasty <[email-masked]>
Date: Mon, 14 Oct 2013 16:44:06 -0400

Well said Bill.  In addition to Hans, I strongly suggest that you have a fire
system.  Having been on fire I can attest that a hand held unit just doesn't
cut it.

Sent from my iPhone

On Oct 14, 2013, at 4:31 PM, [email-masked] wrote:

> In a message dated 10/14/2013 2:51:04 PM Central Daylight Time,
> [email-masked] writes:
>
>
>> If you still are on the fence regarding the purchase of a HANS, or
>> similar
>> device, read Sam Smith's column in Road and Track November, 2013 issue
>> (pg.
>> 32).  Racing is a calculated risk, make sure the numbers are in your favor
>> as much as possible.  Enough said.
>>
>
> Amici...
>
> I too read that article, and I sure agree it is hard to argue against the
> need to wear a HANS (or similar) when racing.  Why not increase the odds
> against serious injury or death.  Why not take every precaution you can?
Why
> not indeed?  It is foolish not to, and articles like the one Sam Smith wrote
> in the current issue of ROAD & TRACK will help racers come to that
> conclusion.
>
> But in fact, that HANS device is no cart blanch waiver for avoiding injury.
> From what I understand, it would not have prevented serious injury in what
> happened at Blackhawk last June.  I was not there, but I understand that
> the driver's head was struck by the wheel of another race car.  I am NOT
> speaking against the importance of wearing a head and neck restraint, I am
just
> not sure it would have been a fix in that Formula Vee race at Blackhawk.
But
> I understand why it caused Sam Smith to quickly question his own safety
> equipment habits.
>
> Racing is dangerous.  Fangio said that he considered he was taking his life
> in his hand every time he took to the track.  But that was NOT his greatest
> fear.  He feared causing an incident where another would be injured or
> killed.  I kind of share that feeling.  Sure I don't want to be injured
myself,
> but I think I would have an even bigger problem having been involved in an
> incident I caused, where someone else was injured.  I stopped deer hunting
> not because I was afraid of getting shot, but because I worried about
shooting
> someone else by accident (that happens every year here in Wisconsin).
>
> I think...especially in vintage/historic racing, just as important as the
> need for arm restraints, head & neck restraints, seat belts, roll cages,
fire
> extinguisher, etc., etc., is the need for a good, proper 'Vintage
> attitude'.  Because of the huge disparity in equipment and talent in our
sport's race
> grids, there is no room for 10/10ths (or worse 11/10ths) racing.
>
> Wear a HANS (or similar), but also have a good vintage racing attitude.
>
> Bill Dentinger
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: Jhouathome <[email-masked]>
Date: Mon, 14 Oct 2013 16:07:06 -0500

Well put both Bill and Ken.  Bill, you are correct that a HANS would not have
saved Bob Hanneman in the incident at Blackhawk.  His fatal injuries were not
neck/spinal in nature.  That however in no way suggests that a HANS is not a
critical piece of safety equipment.  I have had several discussions regarding
the need for or advisability of a proper head restraint system.  I am 100%
convinced that it is.  Just as all of our fire protection will not protect us
from blunt force trauma injuries, a HANS will not protect us from injury to
our bodies from forces outside of the HANS influence.  All of our safety
devices and components including belts, seats and seat mounting, roll
structure, fire suppression, flame and heat protection, arm restraints,
helmet, and head and neck system, not to mention the army of track safety
personnel,  are designed to work in concert to produce an all inclusive safety
plan.  To leave out any single part of that plan is to leave yourself
needlessly exposed.  It simply makes no sense.

Bill, you observations about driving and the vintage spirit are most accurate
and appreciated.  The foundational source of most racing incidents is driver
error, or at least failure to drive in such a way that the accident was
avoided in the first place.  I have investigated countless incidents and
crashes over the years, and the overwhelming majority were the result of
either driver error or one or more drivers failing to drive defensively.
Having a 360 degree field of awareness, driving in a 100% predictable fashion,
and practicing the vintage motto of "when in doubt, don't" will keep you out
of most incidents.  Yes, there are mechanical failures, and yes there are
those circumstances when we cannot avoid someone else's problem or mistake,
but most incidents are self-inflicted or at least the result of contributory
negligence.  Only relatively rarely are incidents "unavoidable".

That having been said, we all make mistakes and have lapses in judgement, and
things break either from poor prep, fatigue, or pushing beyond the limits of
generally ancient chassis engineering.  That's why we have safety systems.
But there can be no argument that the safest incidents are those that never
occur, and the best use for safety equipment is to never have to use it at
all, but for those situations, regardless of cause, when I find myself in an
incident I want every bit of current safety equipment available working for
me.  Every time I replace an out of date set of belts or helmet I say a prayer
of thanks that I get to retire that item from old age, and I never had to rely
on it!

John Houlton

Sent from my iPad

Why
just
But
myself,
shooting
fire
sport's race
> Wear a HANS (or similar), but also have a good vintage racing attitude.
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: Kas Kastner <[email-masked]>
Date: Mon, 14 Oct 2013 14:20:16 -0700

Let us not forget that racing is not golf, THIS IS A DANGEROUS HOBBY. Face
up to it. After that reflection though, there is nothing better than an
inccident free racing day on track.

*Never be beaten by equipment.*

On Mon, Oct 14, 2013 at 2:07 PM, Jhouathome <[email-masked]> wrote:

> http://autox.team.net/mailman/options/fot/[email-masked]

---

From: "Van Mulders Marcel" <[email-masked]>
Date: Tue, 15 Oct 2013 10:55:58 +0200

I've always had a fire system fitted in my 10 years of racing : in all that
time, it happened only once, at Donington this year, that someone of the
marchals did check if the retaining pin was removed at the start of a race
(it was). Most of the racers don't care about it!
Marcel Van Mulders.

-----Oorspronkelijk bericht-----
Van: [email-masked] [mailto:[email-masked]] Namens
John Hasty
Verzonden: maandag 14 oktober 2013 22:44
Aan: [email-masked]
CC: [email-masked]
Onderwerp: Re: [Fot] Hans Device

Well said Bill.  In addition to Hans, I strongly suggest that you have a
fire system.  Having been on fire I can attest that a hand held unit just
doesn't cut it.

Sent from my iPhone

On Oct 14, 2013, at 4:31 PM, [email-masked] wrote:

>> similar device, read Sam Smith's column in Road and Track November, 
>> 2013 issue (pg.
>> 32).  Racing is a calculated risk, make sure the numbers are in your 
>> favor as much as possible.  Enough said.
>>
>
> Amici...
>
> I too read that article, and I sure agree it is hard to argue against 
> the need to wear a HANS (or similar) when racing.  Why not increase 
> the odds against serious injury or death.  Why not take every precaution
you can?
Why
> not indeed?  It is foolish not to, and articles like the one Sam Smith 
> wrote in the current issue of ROAD & TRACK will help racers come to 
> that conclusion.
>
> From what I understand, it would not have prevented serious injury in 
> what happened at Blackhawk last June.  I was not there, but I 
> understand that the driver's head was struck by the wheel of another 
> race car.  I am NOT speaking against the importance of wearing a head 
> and neck restraint, I am
just
But
> I understand why it caused Sam Smith to quickly question his own 
> safety equipment habits.
>
> Racing is dangerous.  Fangio said that he considered he was taking his 
> life in his hand every time he took to the track.  But that was NOT 
> his greatest fear.  He feared causing an incident where another would 
> be injured or killed.  I kind of share that feeling.  Sure I don't 
> want to be injured
myself,
> but I think I would have an even bigger problem having been involved 
> in an incident I caused, where someone else was injured.  I stopped 
> deer hunting not because I was afraid of getting shot, but because I 
> worried about
shooting
> I think...especially in vintage/historic racing, just as important as 
> the need for arm restraints, head & neck restraints, seat belts, roll 
> cages,
fire
sport's race

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: "Rocky Entriken" <[email-masked]>
Date: Tue, 15 Oct 2013 14:18:03 -0500

When I work grid, that's an item I often check. I find about half the 
drivers forget to pull the pin, and for some it is difficult for them to 
remove when belted in (too tight, bad angle, clumsy with gloves on, etc), 
nicely illustrating the importance of having it out beforehand. And yes, as 
a driver I've forgotten too, even with red flags on them.

Most are appreciative. Of course, there's a couple who get mad at me. It's 
part of their "routine," they say, to pull it as they depart the grid (and 
when I watch, they don't).

--Rocky

----- Original Message ----- 
From: "Van Mulders Marcel" <[email-masked]>
To: "'John Hasty'" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, October 15, 2013 3:55 AM
Subject: Re: [Fot] Hans Device

> http://autox.team.net/mailman/options/fot/[email-masked]

---

From: "Van Mulders Marcel" <[email-masked]>
Date: Fri, 18 Oct 2013 10:08:50 +0200

Keith and Rocky,
The only time that the marshalls checked the extinguisher pin was in the UK
indeed. I'm racing on Europe main land, just only once in the UK.
Marcel Van Mulders
-----Oorspronkelijk bericht-----
Van: Keith Files [mailto:[email-masked]] 
Verzonden: dinsdag 15 oktober 2013 17:14
Aan: Van Mulders Marcel
CC: John Hasty; [email-masked]
Onderwerp: Re: [Fot] Hans Device

In all my years of racing in the UK they have always checked the
extinguisher pin...

Sent from my iPad

> On 15 Oct 2013, at 09:55, "Van Mulders Marcel"
<[email-masked]> wrote:
> 
> I've always had a fire system fitted in my 10 years of racing : in all 
> that time, it happened only once, at Donington this year, that someone 
> of the marchals did check if the retaining pin was removed at the 
> start of a race (it was). Most of the racers don't care about it!
> Marcel Van Mulders.
> 
> Van: [email-masked] [mailto:[email-masked]] 
> Namens John Hasty
> Well said Bill.  In addition to Hans, I strongly suggest that you have 
> a fire system.  Having been on fire I can attest that a hand held unit 
> just doesn't cut it.
> 
> Sent from my iPhone
> 
>> not indeed?  It is foolish not to, and articles like the one Sam 
>> Smith wrote in the current issue of ROAD & TRACK will help racers 
>> come to that conclusion.
>> 
>> Racing is dangerous.  Fangio said that he considered he was taking 
>> his life in his hand every time he took to the track.  But that was 
>> NOT his greatest fear.  He feared causing an incident where another 
>> would be injured or killed.  I kind of share that feeling.  Sure I 
>> don't want to be injured
> myself,
> http://autox.team.net/mailman/options/fot/[email-masked]
> e _______________________________________________
> [email-masked]
> 
> http://autox.team.net/mailman/options/fot/[email-masked]